/*------------------------------------------------------------------------------------- 
Theme Name:		 Kidsa Child Theme
Theme URI:		 https://gramentheme.com/wp/kidsa/
Description:	 Kidsa - Kindergarten School WordPress Theme
Author:			 Gramentheme
Author URI:		 https://gramentheme.com/
Template:		 kidsa
Version:		 1.0.0
Text Domain:	 kidsa-child-theme
-------------------------------------------------------------------------------------*/
/*
    Please Add your custom styles here
*/

footer .tree-shape img,
footer .zebra-shape-2 img
{opacity:0.1;}
.header-top-shape, .footer-section .tree-shape, .footer-section .tree-shape, .footer-section .zebra-shape-2, .footer-section .f-bottom-shape
{display:none;}

.about-wrapper .about-image-items .about-image{mask:unset;}

.header-top-section
{background-color: #a88333 !important;}

.breadcrumb-wrapper.bg-cover.navbar-
{background-color:#F4EEE5;}

.breadcrumb-wrapper .page-heading h1, .breadcrumb-wrapper .page-list li a, .breadcrumb-wrapper .page-list li span, .breadcrumb-wrapper .page-list li:before
{color:#000;}
.breadcrumb-wrapper .page-heading{padding: 70px 0 60px !important;}

.footer-bottom 
{background-color: #fff;}

.footer-bottom .footer-wrapper{padding-top: 12px;padding-bottom: 8px;}
.df-popup-thumb{width:70% !important;}
